Subject: [Uta] ID Tracker State Update Notice: <draft-ietf-uta-xmpp-06.txt>

From: IETF Secretariat <[email-masked]>
Date: Tue, 14 Apr 2015 16:24:03 -0700

IESG state changed to IESG Evaluation from IESG Evaluation::AD Followup
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-uta-xmpp/